Static import declarations error message

I am getting the error: "static import declarations are not supported in -source 1.3 (try -source 1.5 to enable static import declarations)

This occurs after just having done a system upgrade from Mandriva 2007.0 to 2007.1. I AM using java 1.5 if that is what it means. What should I check and where?

1 comment

Seems my attempt to reduce the amount of cache (256 Mb) is what hosed me. I restored from backup and all is well. Still, there should be a way to reduce the amount of cache. Seems it just keeps growing.

0

Please sign in to leave a comment.